{
    "attributes": {
        "PICS_USE_RECTANGULAR_REGION": {
            "isGenerated": false,
            "key": "PICS_USE_RECTANGULAR_REGION",
            "origin": "be0b7b37-8d10-471d-9e71-06c8a6e691cb",
            "type": "STRING",
            "value": "true"
        },
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "be0b7b37-8d10-471d-9e71-06c8a6e691cb",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "be0b7b37-8d10-471d-9e71-06c8a6e691cb",
            "type": "STRING",
            "value": "Check that IUT discards Secured DENM if the HeaderField generation_location is outside of the rectangular validity region of the signing certificate"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "be0b7b37-8d10-471d-9e71-06c8a6e691cb",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage\r\n\t\t\tcontaining header_fields ['signer_info'].type\r\n\t\t\t\tindicating certificate\r\n\t\t\tand containing header_fields ['signer_info'].certificate (CERT_TS_AT_C)\r\n\t\t\t\tcontaining validity_restrictions ['region']\r\n\t\t\t\t\tcontaining region\r\n\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\tindicating 'rectangle'\r\n\t\t\t\t\t\tand containing rectangular_regions\r\n\t\t\t\t\t\t\tindicating REGION\r\n\t\t\tand containing header_fields ['generation_location']\r\n\t\t\t\tcontaining generation_location\r\n\t\t\t\t\tindicating value outside of the REGION\r\n\t\t\tand containing header_fields['its_aid']\r\n\t\t\t\tindicating 'AID_DENM'\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "be0b7b37-8d10-471d-9e71-06c8a6e691cb",
            "type": "STRING",
            "value": "verified"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "be0b7b37-8d10-471d-9e71-06c8a6e691cb",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "be0b7b37-8d10-471d-9e71-06c8a6e691cb"
}